"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Erişim kontrolü";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Erişim kontrol onayı";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Karşınızdaki kişi dosya aktarımı başlatma isteğinizi onaylamadı.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Lütfen bağlantı ortağınızın talebi teyit etmesi için bekleyiniz.\r\nBağlantı ortağınız tepki vermezse talep otomatik olarak zaman aşımına uğrayacaktır.";
"IDS_BACK" = "Geri";
"IDS_CANCEL" = "İptal";
"IDS_CLOSE" = "Kapat";
"IDS_CONFIRMATION" = "Onay";
"IDS_DELETE" = "Sil";
"IDS_ERROR" = "Hata";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Dosya aktarma kesildi";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Erişim reddedildi";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Klasör zaten mevcut";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Klasör mevcut değil";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Geçersiz isim";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "İsim çok uzun";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Bilinmeyen hata";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Masaüstü";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Belgeler";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Al";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Karşıdan Yüklenenler";
"IDS_FILETRANSFER_MENU_HOME" = "Ana sayfa";
"IDS_FILETRANSFER_MENU_LEFT" = "Yerel Dosyalar";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Yeni klasör";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Hızlı Göz Atma";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "%1% Öğeye Hızlı Göz At";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Finder'da Göster";
"IDS_FILETRANSFER_MENU_RIGHT" = "Uzaktaki Dosyalar";
"IDS_FILETRANSFER_MENU_ROOT" = "Kök dizin";
"IDS_FILETRANSFER_MENU_SHARE" = "Paylaş";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Gizli Dosyaları Göster";
"IDS_FILETRANSFER_MENU_UP" = "Üst Klasör";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Gönder";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Klasöre gidilemiyor \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "iptal edildi";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "hesaplanıyor";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "tamamlandı";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "kesintiye uğradı";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Tamamlanan işleri temizle";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Kuyrukta iş yok";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "TeamViewer lisansınız iş sırasını desteklemiyor. Bu özelliği kullanmak için lütfen lisansınızı güncelleyin.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% / %2% iş tamamlandı";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Uzak cihaz iş kuyruğunu desteklemiyor veya eski bir TeamViewer sürümü çalıştırıyor. İş kuyruğunu kullanmak için uzak TeamViewer kurulumunu güncelleyin. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- kalan süre: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "TeamViewer uygulaması uzak uçta tüm işlevleri garantilemek için gereken yeterli izne sahip olmadığından dosya aktarımı kesildi.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Olay günlüğü";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "İş kuyruğu";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Önceki klasöre gözat";
"IDS_FS_OPEN" = "Aç";
"IDS_FTRANS" = "Dosya aktarımı";
"IDS_FT_ABORT_OPERATION" = "Devam eden işlemi gerçekten iptal etmek istiyor musunuz?";
"IDS_FT_ASK_DELETE_ITEMS" = "Gerçekten %1% nesneyi silmek istiyor musunuz?";
"IDS_FT_CONNECTED_TO" = "Dosya aktarım hedefi";
"IDS_FT_DELETE_FAILED_P2" = "%1% silinemedi. Hata: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Lütfen yerel makinede bir hedef klasör seçin.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Lütfen aktarılacak dosyaları ve/veya klasörü seçin.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Klasör \"%1%\" oluşturulamadı: %2%";
"IDS_FT_ERROR_FILE" = "Aşağıdaki dosya için bir hata ortaya çıktı\r\n \"%1%\"\r\n\r\nHata: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Bir hata ortaya çıktı\r\n\"%1%\"\r\n\r\nHata: %2%\r\nDiğer bilgiler: (%3%) %4%\r\n\r\nNe yapmak istiyorsunuz?";
"IDS_FT_ERROR_OPEN_FAILED" = "Dosya \"%1%\" yazma erişimi için açılamadı.\r\n\r\nHata: (%2%) %3%\r\n\r\nNe yapmak istiyorsunuz?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "%1% silinemedi. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Bir veya daha fazla hata ortaya çıktı. Daha fazla bilgi için dosya aktarım günlük dosyasını kontrol edin.";
"IDS_FT_ERROR_WRITE_FAILED" = "Dosya \"%1%\" yazılamadı.\r\n\r\nHata: (%2%) %3%\r\n\r\nNe yapmak istiyorsunuz?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Dosya \"%1%\" mevcut.\r\nYerel dosya: %2% (%3%)\r\n\tDeğiştirme tarihi: %4%\r\n\r\nKaldırılan dosya: %5% (%6%)\r\n\tDeğiştirme tarihi: %7%\r\n\r\nNe yapmak istiyorsunuz?";
"IDS_FT_HEADER_MODIFIED" = "Değiştirilme tarihi";
"IDS_FT_HEADER_NAME" = "Ad ve Soyad";
"IDS_FT_HEADER_SIZE" = "Boyut";
"IDS_FT_HEADER_TYPE" = "Tip";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Lütfen karşıdaki bilgisayarda geçerli bir hedef klasör açın.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Yerel klasör \"%1%\" oluştur";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Uzak klasör \"%1%\" oluştur";
"IDS_FT_LOG_DELETE_ERROR" = "\"%1%\" silme işlemi sırasında hata";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Yerel dosyayı \"%1%\" sil";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Yerel klasörü \"%1%\" sil";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Karşıdaki dosyayı \"%1%\" sil";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Karşıdaki klasörü \"%1%\" sil";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "\"%1%\" olan uzaktaki dosya adını \"%2%\" olarak değiştir";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "\"%1%\" olan uzaktaki dizin adını \"%2%\" olarak değiştir";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Dosya aktarımı sonlandırıldı.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Başarılı bir şekilde bağlantı kuruldu.";
"IDS_FT_MSG_DEFAULT" = "Tanımlama alınamadı.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Erişim engellendi çünkü belirtilen dizin kullanımınıza açık değil veya gerekli erişim izniniz yok.";
"IDS_FT_MSG_SERVER_ERROR" = "İsteğin işlenmesi sırasında bir hata ortaya çıktı. İstek reddedildi.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Dosya sistemi hata veriyor.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Sunucu üzerindeki dosya sistemi bir hata veriyor: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Sürücüler aktarılamıyor.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Uzak cihaz iş kuyruğunu desteklemiyor veya eski bir TeamViewer sürümü çalıştırıyor. İş kuyruğunu kullanmak için uzak TeamViewer kurulumunu güncelleyin. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Son kullanılan";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Bir giriş yok.";
"IDS_FT_SELECTED_OBJECTS" = "%1% nesne seçildi  %2%";
"IDS_FT_STOPPED" = "Dosya transferi durdu";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Dosya aktarım işlemi başlatılamadı, çünkü karşıdaki bilgisayardan herhangi bir kök dizin bilgisi alınamadı. Muhtemelen karşıdaki bilgisayarda bir kullanıcı oturum açmamıştır.";
"IDS_FT_STOPPED_BY_USER" = "Dosya aktarımı karşınızdaki kişi tarafından durduruldu!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Alınan dosyaların kaynağı %1%";
"IDS_FT_STRING_LOCAL" = "Yerel bilgisayar";
"IDS_FT_STRING_LOCALMACHINE" = "Yerel bilgisayar";
"IDS_FT_STRING_RECIEVE" = "Al";
"IDS_FT_STRING_REMOTE" = "Karşıdaki bilgisayar";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Karşıdaki bilgisayar (talebinizi işliyor...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Nesneleri sil%1%";
"IDS_FT_STRING_SEND" = "Gönder";
"IDS_FT_STRING_UPLOAD_TO" = "Dosya gönderme hedefi %1%";
"IDS_FT_TOOLTIP_DELETE" = "Sil";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Yeni klasör oluştur";
"IDS_FT_TOOLTIP_REFRESH" = "Dosya listesini yenile";
"IDS_FT_TOOLTIP_ROOT" = "Sürücülere gözat";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Karşıdaki makineye seçilen nesne(ler)i gönder";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Yerel makineye seçilen nesne(ler)i gönder";
"IDS_FT_TOOLTIP_UP" = "Üst klasöre gözat";
"IDS_HOUR_HOURS" = "Saat";
"IDS_MIN_MINS_SHORT" = "Dakika";
"IDS_OK" = "Tamam";
"IDS_REFRESH" = "Yenile";
"IDS_SEC_SECS_SHORT" = "Saniye";
"IDS_WARNING" = "UYARI";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Oturum listesi";
